.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4edd9bf6-2546-5e49-8f50-50e2b2870edf {
text-align: right !important;
}
.lfr-layout-structure-item-a0b41788-e237-32c1-8f66-eeb105a5f02e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
